clang-tools 8.0.0

Namespaces | Functions | Variables
clang-include-fixer.py File Reference

Go to the source code of this file.

## Namespaces
| clang-include-fixer

## Functions
def | clang-include-fixer.GetUserSelection (message, headers, maximum_suggested_headers)
def | clang-include-fixer.execute (command, text)
def | clang-include-fixer.InsertHeaderToVimBuffer (header, text)
def | clang-include-fixer.get_symbol_under_cursor ()
def | clang-include-fixer.main ()

## Variables
string | clang-include-fixer.binary = 'clang-include-fixer'
int | clang-include-fixer.maximum_suggested_headers = 3
int | clang-include-fixer.increment_num = 5
bool | clang-include-fixer.jump_to_include = False
bool | clang-include-fixer.query_mode = False